<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000327" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包 — 工作单</Title>
		<Keyword ContextSensitive="No"><Level1>分包 — 工作单</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">一家公司可能无法提供整套服务。在此情况下，公司可能会将产品的整套服务分包给分包商。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">在 ERP LN 中，您可输入与供应商签订的分包协议，从而执行工作单中指定的必需服务。</Paragraph>
	</GeneralSection>
	<GeneralSection><Paragraph class="Default">您必须在工作单上定义<GUIRef href="" role="manual">成本</GUIRef>或<GUIRef href="" role="manual">服务</GUIRef>物料以及<GUIRef href="" role="manual">分包商</GUIRef>，以标识此工作单已分包。</Paragraph>
		<Paragraph class="Default">在下达工作单时，将为分包商生成采购订单。<GUIRef href="" role="manual">工作单其它资源 (tswcs4130m000)</GUIRef> 进程中将创建分包成本行，其成本类型设置为<GUIRef href="" role="manual">分包</GUIRef>以登记与分包工作相关的成本和销售。</Paragraph>
		<Paragraph class="Default">在收到生成的采购订单时，即表明交付所需的服务。</Paragraph>
	</GeneralSection>
	<Note><SectionTitle>
                           注意
                        </SectionTitle>
		<Paragraph class="Default">您必须将整个工作单进行分包。</Paragraph>
	</Note>
</ManualTopic>
